Adobe Reader ‘util.printf()’ JavaScript Function Stack Buffer Overflow Vulnerability

Type: Vulnerability. Adobe Reader is prone to a stack-based buffer-overflow vulnerability; fixes are available.

More information: Adobe Reader ‘util.printf()’ JavaScript Function Stack Buffer Overflow Vulnerability

Story added 30. January 2013, content source with full text you can find at link above.